<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<th:block th:replace="~{layout/basic :: setContent(~{this::content} )}">

	<th:block th:fragment="content">
		<style>
p {
    padding-left: 10px;
    font-size: 1.2em;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
}
</style>
		<header>
			<h2>내 정보</h2>
		</header>
		
		<section class="box text-style1" style="width: 500px">
			<div class="inner">
				<p><strong>계정정보</strong></p>
				<p>아이디 :  [[${dto.id}]]</p>
				<p>가입날짜 : [[${#temporals.format(dto.regDate, 'yyyy/MM/dd
					HH:mm:ss')}]]</p>
				<p>수정날짜 : [[${#temporals.format(dto.modDate, 'yyyy/MM/dd
					HH:mm:ss')}]]</p>
				<p>회원등급 : [[${dto.role}]]</p>
			</div>
		</section>
		<section class="box text-style1" style="width: 500px">
			<div class="inner">
				<p><strong>개인정보</strong></p>
				<p>이름 :  [[${dto.name}]]</p>
				<p>주민등록번호 : [[${dto.regiNum}]]</p>
				<p>연락처 : [[${dto.phone}]]</p>
				<p>이메일 : [[${dto.email}]]</p>
				<p>
					<button><a th:href="@{/modify/{id}(id=${dto.id})}" style="color: white">수정</a></button>
					<button><a th:href="@{/remove/{id}(id=${dto.id})}" style="color: white" onclick="return confirm('정말 탈퇴하시겠습니까?')">
						회원탈퇴</a></button>
				</p>
			</div>
		</section>
	</th:block>
</th:block>